/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
table{
	border-color: grey;
}

body{
margin:0px;
padding:0px;
font-family:arial;

}
img#background {
 height: 450px; width: 100%; z-index: -1; position:absolute; color: white;
 min-height: 450px;
 min-width: 1024px;
 width: 100%;
 top: 0;
 left: 0;
}
.clear{
clear:both;
}

a{
text-decoration:none;
}
a, img {border:none;outline:none}
a:hover{
text-decoration:underline;
}
h1{
color:#00426E;
font-size:30px;
margin:0px 0px 16px 0px;
font-weight:normal;
-webkit-font-smoothing: antialiased;
}
h1 span{
color:#999999;
}
#header{
 margin-bottom:1em;
height:450px;
background:url(/images/update/nav_bg.png) repeat-x 0px 177px;
}
#page #header{
background:url(/images/update/page_header.gif) repeat-x 0px 0px;
height:100px;
margin-bottom:15px;

}
#header_container{
width:1014px;
margin:0 auto;
position:relative;
}

#logo{
position:absolute;
top:30px;
}
#page #logo{
top:13px;
}

#logo_text{
position:absolute;
left:213px;
top:17px;
font-size:16px;
color:#666666;
font-style:italic;

}
#header_text{
float:right;
font-size:14px;
color:#666666;
width:490px;
margin-top:24px;
}
#page #header_text{
margin-top:18px;

}
#header_text a{
    color:#005FD2;
    text-decoration:underline;
}
#header_text a:visited{
    color:#005FD2;
}

a#newsletter_header{
    font-size:13px;
    border-radius:3px;
    background-color:#2D67B2;
    color:white;
    padding:3px .5em 2px .5em;
    text-decoration:none;
}


#header_text .line{
margin:0 3px;
}
.header_links{
    float:left;
    margin:2px .5em 0px 0px;
}
.header_links a{
    padding-right:1em;
}

.social2{
float:left;
}

aside.bottom div.blogpost p{
		margin-top:0;
}

#page .search_button{
background:url(/images/update/search_button.png) no-repeat;
background-size:contain;
width:29px;
border:none;
margin-left:4px;
}
#sub_nav{
position:absolute;
width:1024px;
top:111px;
font-size:14px;
}
#sub_nav a{
text-decoration:underline;

}
#sub_nav a:visited{color:rgb(0, 0, 238)}
#sub_nav .sub_nav_left a.greyed{
    color:grey;
}
.sub_nav_left{
    float:left;
    white-space: nowrap;
}



.sub_nav_right{
float:right;
}
.nav_border{
margin:0px 10px;
}
#nav{
position:absolute;
top:177px;
}

#page #nav{
top:51px;
left:-10px;
}
#nav ul{
margin:0px;
padding:0px;
list-style-type:none;
font-size:15px;


}
#nav ul li{
float:left;
background:url(/images/update/nav_hover.gif) repeat-x 0px -44px;
}
#nav ul li a{
display:block;
float:left;
color:#FFFFFF;
padding:15px 16px 16px 16px;
}
#nav ul li a:hover, .nav_hover{
background:url(/images/update/nav_hover.gif) repeat-x 0px 0px;
text-decoration:none !important;
}


#nav ul li a.selected, #nav ul li a.nav_hover {   text-decoration: none;
position:relative;}

#nav .dd {
position: absolute;
display: none;
margin-top:30px;
margin-left: 0px;
line-height: 20px;
padding: 5px 0 0 0px;
font-size: 14px;
z-index:500;

}

#nav #credit_cards ul h3{margin:.5em 0;color:#006DB5;text-align:left;margin-left:14px;}
#credit_cards .dd_body{background:url(/images/update/dd_bg_cc.png) 0px 0px repeat-y;}
#nav .dd_body{background:none;background-color:white;border:1px solid lightgrey;border-top:0;margin-top:-9px;border-radius:3px;padding:.5em 0;box-shadow: 5px 0 5px -4px rgba(0,0,0,0.4), -5px 0 5px -4px rgba(0,0,0,0.4),0px 5px 5px -4px rgba(0,0,0,0.4);}
.dd .dd_body, .dd .dd_bottom, .dd .dd_top{
      background: transparent;
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
      zoom: 1;
}

#nav .dd_bottom{background:url(/images/update/dd_bottom.png) 0px 0px no-repeat;height:13px;}
#nav .dd_body p{font-size:12px;font-weight:bold;text-transform:uppercase;margin:0px 0px 7px 0px;padding-left:31px;}
#nav .dd_body ul { height: 100%; float: left; font-size:14px; font-weight:normal;width:auto;padding:0;margin:0;max-width:170px;  }
#credit_cards.dd_body ul{max-width:250px;}

#nav .dd_body ul li { float: none !important; padding: 0;  }
#nav .dd_body ul li a {color: #006DB5; border: 0; padding:4px 1em; width:auto;min-width:140px;white-space:nowrap;  float:left !important; background-image:none !important;}
#credit_cards.dd_body ul li a{width:220px;}
#nav  .dd_smll .dd_body ul li a {width:224px;}
#credit_cards.dd_body ul#right_side li a {width:180px;}
#nav .dd_body ul li a:hover {  background:#ECECEC !important;  }
#nav .dd_top{ background:transparent url(/images/update/dd_top4.png) no-repeat;background-position: 0px 1px;height:18px;width:50px;}

#search_box{position:absolute;top:240px;left:180px;}

#search_box .search_text{font-size:14px;-webkit-font-smoothing: antialiased;}
#search_box .search_text, #search_box .search_text a{color:#FFFFFF;}
.search_text a{margin:0px 18px;text-decoration:underline;}
#search_box form{margin:0px 0px 18px 0px;}

#search_box .input{
font-size:24px;
color:black;
width:530px;
border:none;
background:#FFFFFF;
height:38px;
padding:5px 10px 5px 10px;
vertical-align:middle;
font-weight:normal;
-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {font-style:italic;color:#999999;}
::-moz-placeholder {font-style:italic;color:#999999;}
:-ms-input-placeholder {font-style:italic;color:#999999;}
input:-moz-placeholder {font-style:italic;color:#999999;}


#bg{
    min-width:1024px;
    min-height:450px;
    z-index:-1;
    position:absolute;
    width:100%;
    background:url('/images/update/header.jpg');
    background-repeat: no-repeat;
    background-size:cover;
}

@media screen and (max-width:1024px) {
    #bg{
        height:450px;
    }
}


#search_box .button{
font-size:18px;
color:#FFFFFF;
height:50px;
width:114px;
background:#2D67B2;
border:none;
font-family:arial;
vertical-align:middle;
}

#content, #footer_content, #bottom_content{
width:1024px;
margin:0 auto;
}
#content{
margin-bottom:0;
font-size:15px;

}
#content ul{font-size:15px;}

.view_link{
color:#006CCE;
float:right;
text-decoration:underline;
font-size:16px;
margin-top:15px;
}
#latest{
height:100%;
margin-bottom:30px;
}
#latest a:hover h3{
text-decoration:underline;
}
#latest a:hover .ic_caption{
background:#FFFFFF;
}
.latest_left{
float:left;
width:510px;
}

.latest_right{
float:right;
width:511px;
}

#latest img{
border:1px solid #CCCCCC;
}

.l_left{
float:left;

}

.l_right{
float:right;
}
.l_left, .l_right{
margin-bottom:7px;
}

.tbl{
border-top:5px solid #2D67B2;
}
.tbl th{
background:#D9D9D9;
color:#00426E;
padding:10px 0px;
font-size:15px;
font-weight:normal;
border-right:1px solid #C3C3C3;
}
.tbl td{
padding:20px 30px 0px 30px ;
border-right:1px solid #E5E5E5;
vertical-align:top;
}
.tbl table{
margin-left:20px;
}
.tbl td td{
padding:0px;
border:none;
vertical-align:middle;
padding:5px;
}
.tbl td td a{
font-size:14px;
color:#0066CC;
}
.tbl td td.icon{
text-align:center;
}
.tbl td a{
font-size:16px;
color:#2D67B2;
}
.tbl td{
font-size:14px;
color:#999999;

}

.tbl td h3{
font-size:15px;
color:#00426E;
text-transform:uppercase;
text-align:center;
font-weight:normal;
-webkit-font-smoothing: antialiased;
}

.tbl td h3 span{
color:#666666;
font-weight:normal;
text-transform:none;
}
.bg_grey td{
background:#D9D9D9;
border-right-color:#C3C3C3;
padding-top:10px;
padding-bottom:30px;
}

#footer{
background:#ECECEC;
border-top:1px solid #000000;
border-bottom:1px solid #C9D3D9;
}

#footer_content{
padding-top:19px;
padding-bottom:20px;
}

.footer_left{
width:508px;
float:left;
}
#footer td a{
font-size:12px;
font-weight:bold;
color:#006CCE;
}
.footer_right td a{
font-weight:normal !important;

}

#footer h3{
font-size:16px;
margin:0px;
color:#6E6E6E;
font-weight:normal;

}
.footer_right{
width:318px;
float:right;
}
.next_latest{border-top:1px solid #ccc; padding:8px 0px 0px 0px; margin-top:2px}
.next_latest img{float:left;margin:1px 5px;padding:0}
.next_latest a:hover img{border:1px solid #222;margin:0 4px;border-radius:2px;}

.next_latest p{color:#666; margin:0px; font-size:12px;}
.next_latest p a{color:#666; text-decoration:none}
.next_latest p span{margin:0px 15px}


#bottom{
background:#2D67B2;
padding-bottom:30px;

}
#bottom p{
font-size:12px;
color:#FFFFFF;
}
#bottom_content{
padding-top:20px;
}

.bottom_left{
float:left;
}
.bottom_left img{
margin-right:18px;
vertical-align:middle;
}
.bottom_right{
float:right;
width:540px;
text-align:right;
line-height:1.4em;
}

.bottom_right a{
color:#FFFFFF; font-size:12px;
margin-left:10px;
text-decoration:underline;
}

.copyright{
font-size:10px;
color:#FFFFFF;
}
/*front page*/
#tbl {width:100%;border-top: 5px solid #2D67B2;clear:both}
#tbl div.header{width:25%;background-color:#D9D9D9;float:left;text-align:center;color:#00426E;;padding:.3em 0;border-right: 1px solid #C3C3C3;box-sizing: border-box;}
.allcats{width:25%;background-color:#D9D9D9;float:left;text-align:left;color:#00426E;;padding:.3em 0;border-right: 1px solid #C3C3C3;box-sizing: border-box;}
.allcats h3{font-size: 15px;color: #00426E;text-transform: uppercase;text-align: center;font-weight: normal;-webkit-font-smoothing: antialiased;}
.allcats h3 span{color: #666666;font-weight: normal;text-transform: none;}
.allcats a{font-size: 14px;color: #0066CC;}
#tbl div.posts{width:25%;float:left;font-size:16px;font-weight:bold;text-align:left;padding:.3em .5em;border-right: 1px solid #e5e5e5;box-sizing: border-box;}
#tbl div.posts img{height:133px;width:auto;display:block;margin:1em auto;}
#tbl div.posts a{color:#2D67B2;}
#tbl div.posts .words{min-height:5em;}
#tbl span.date{color:#999;font-size:14px;font-weight:normal;display:block;}
#disclosure:target {
  border: 1px solid white;padding:.5em;border-radius:4px;
}
.ic_container{background-repeat: no-repeat;background-size:cover}
.ic_caption{left:0px;}
#facebook_button{border:none; overflow:hidden; width:50px; height:19px;float:left;}
#twitterdiv{margin:0px 5px;float:left}
#googleplusdiv{margin:0px 0px 0 0;float:left}
.graybox{min-height:28em;}
.graybox_catlist{margin:0 0 1em 2.5em;}
.imgd{vertical-align:middle;clear:left;float:left;width:50px;margin:0em .5em 0 0}
.named{text-align: left;vertical-align: middle;line-height: 2em;}
.imgd img{display:block;margin:auto;}
.ic_container{width:510px;height:320px;}

p.welcome{color:#646060;margin:0 0 0 0;}
#hide_newsletter_form{position: absolute;top: -0.5em;right: -1.5em;}
#hide_newsletter_form img{height: 1.5em;background-color:white;border-radius:15px;}
#newsletter_header_form_div{display:none;border:2px solid lightgray;background:white;position:absolute;padding:.6em;border-radius:4px;z-index:10;width:21.5em;right:19em;top:3em}
#newsletter_header_form_div iframe{margin-top:1em;display:none;}
#newsletter_header_form #RecaptchaField1{display:none;clear:both;margin:3em 0 0 0;}
.faq #left_content ul.faq_ul.one ul.bulleted {padding-left:1em;}
.faq #left_content ul.faq_ul.one ul.bulleted li{list-style-type:disc;}

.faq #left_content div#all_questions ul.bulleted {padding-left:1em;}
.faq #left_content div#all_questions ul.bulleted li{list-style-type:disc;}

@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ }
@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */}
@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

img.noshow{height:0;width:0;}




/* PAGE v1i */

div.top { width: 100%; overflow: auto;border-bottom: 2px solid #e7e7e7; margin-top: 20px;}

div.top div.left {  width: 312px; background-color: #e9eef6; float: left; }
div.top div.left img {  width: 200px; height: 125px; margin:27px auto 27px auto; display: block; }
div.top div.right {  padding: 20px 0px 0px 23px; float: left; width: 674px;}
div.top div.right h1.dark { font-size: 23px; color: #000000; font-weight: 600; margin:0px 0px 13px 0px; font-family: 'Roboto', sans-serif;}
div.top div.right h1.dark span { font-size: 12px; font-weight: 600; color: #000; position: relative; top:-8px;  font-family: 'Roboto', sans-serif;}


#page.review h1#cardname{font-size:23px;}
#page.review h1#cardname sup{font-size: 12px;
    font-weight: 600;
    color: #000;
    position: relative;
    top: -8px;
    font-family: 'Roboto', sans-serif;}


div.top div.right label.left {  float: left;  margin: 0px 26px 0px 0px; }
div.top div.right label span.rating, span.bline { font-size: 14px; color: #000000;  font-weight: 600;}
div.top div.right label img { }
div.top div.right label a#applybutton { display: block; color: #ffffff; font-size: 18px; background-color: #3399ff; width: 200px; text-align: center; padding: 16px 0; border-radius: 7px; margin-top: 15px; cursor: pointer;}
div.top div.right label.right { }
div.top div.right label.right p  {font-size: 15px;}

/* SIDEBAR */

aside.sidebarleft { width: 286px; float: left; margin-right: 28px;padding: 0px 13px 0px 13px;  background-color: #e9eef6;margin-bottom:5em;}
aside.sidebarleft div.topsidebar { }
aside.sidebarleft h3 { font-size: 20px; font-family: 'Roboto', sans-serif;}
aside.sidebarleft a.applyurll { text-decoration: underline; color: #0000ff; font-size: 18px; font-weight: 600; }
aside.sidebarleft ul { padding-left: 17px;  }
aside.sidebarleft ul li { margin: 0px 0px 24px 0px; }
div.bottomsidebar {  }
/* Table */
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{ font-size:15px;padding:10px 5px;border: 2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
.tg th{font-size:15px;font-weight:normal;padding:10px 5px;border:2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
.tg .tg-e3zv{font-weight:bold;}
.tg .tg-9hbo{font-weight:bold;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}
.tg-031e { width: 198px;  }
/*Sidebar - Bottom */
aside.bottom { background: #ffffff; margin: 30px -13px -27px -13px; padding: 15px 23px }
aside.bottom h3 { font-size: 15px; font-family: 'Roboto', sans-serif;}
div.card {}
div.card a.link { font-size: 14px; color: #0000ff; }
div.card p { font-size: 14px; }



/* Main Content */
.review #contact_form{margin-bottom:0;}
main.content { margin: 31px 0px 0 0px; width: 674px; float: left;}
main.content h2 { display: inline; font-size: 21px; line-height: 32px; font-family: 'Roboto', sans-serif;}
a.applyurl { display: inline; float: right;font-size: 18px; font-weight: 600;text-decoration: underline; color: #0000ff; line-height: 29px; }
span.tm { font-size: 11px; position: relative; top:-5px;}
main.content p { font-size: 15px; margin: 20px 0px 30px 0px;}
main.content h4 { font-size: 16px; font-weight: 600; font-family: 'Roboto', sans-serif;margin:.8em 0;}
main.content ul{ margin:0; }

main.content ul li { margin-bottom: 4px; }
main.content a.applyurll { font-size: 18px; color: #0000ff; text-decoration: underline; font-weight: 600; line-height: 34px; display: block;}
div.social2 { display: block; margin: 40px 0px 15px 0px; padding-bottom: 8px; width: 100%;}
div.social2 .button{ float:left; margin-right:1em;}

form.contactus {  }
form.contactus p { font-weight: 600; margin: 10px 0px;}
form.contactus p span { font-weight: 400; }
button.contact { background: #ffffff; border-radius: 5px; border: 1px solid #d9d9d9; }

#applybutton:hover{text-decoration:none;}

/* -------------------- v1i END ------------------ */

/* Page v1j  */
section.top p { font-size: 16px; }
section.top { overflow: hidden; border-bottom: 2px solid #ebebeb;padding-bottom: 13px; margin-top: 20px;}
section.top img.discover { width: 200px; float: left; margin: 0px 37px 0px 0px;}
section.top div.heading { float:left; }
section.top div.heading div.rating { float: left; margin: 22px 0px 0px 54px;}
section.top div.heading div.rating p.rating { font-weight: 600; font-size: 16px; margin: 0px 0px 1px 0px;}
section.top div.heading div.rating img { width: 97px; }
section.top h1.dark { font-size: 23px; color: #000000; font-weight: 600; margin:0px 0px 8px 0px;  }
section.top h1.dark span { font-size: 12px; font-weight: 600; color: #000; position: relative; top:-8px;  }
section.top a#applybutton { float: left; display: block; color: #ffffff; font-size: 18px; background-color: #3399ff; width: 200px; text-align: center; padding: 16px 0; border-radius: 7px; margin-top: 15px; cursor: pointer;}
section.top div.features { margin: 39px 0px 0px 0px; width: 320px; float: right; overflow: hidden; }
section.top p.heading { font-weight: 600; }
div.bottomline { width: 657px; display: block;overflow: hidden; }
div.bottomline p.heading {margin-bottom: 0px; }
div.bottomline p.para {margin: 0px; }
aside.sidebar_right { float: right;  width: 320px; background: #f2f2f2; margin: 10px 0px 10px 0px; padding-bottom: 26px;}
aside.sidebar_right h3 { font-size: 21px; text-align: center; font-family: 'Roboto', sans-serif;}

aside.sidebar_right a.applyurll { text-decoration: underline; color: #0000ff; font-size: 18px; font-weight: 600;margin-left: 10px; }
aside.sidebar_right ul { padding: 0px 10px 0px 28px;  }
aside.sidebar_right ul li { margin: 0px 0px 12px 0px; }
aside.sidebar_right h3 { font-family: 'Roboto', sans-serif; font-size: 21px;}
main.content div.details { float: right; margin: -19px 0px 10px 10px; }
main.content div.details h3 { font-size: 21px;  font-family: 'Roboto', sans-serif;}
 /* Table */
 main.content .intro p { margin-bottom:15px;}


main.content div.details .tg  {border-collapse:collapse;border-spacing:0;}
main.content div.details .tg td{ font-size:15px;padding:10px 5px;border: 2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
main.content div.details .tg th{font-size:15px;font-weight:normal;padding:10px 5px;border:2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
main.content div.details .tg .tg-e3zv{font-weight:bold; background: #f2f2f2;}
main.content div.details .tg .tg-9hbo{font-weight:bold;vertical-align:top; background: #f2f2f2;}
main.content div.details .tg .tg-yw4l{vertical-align:top; }
main.content div.details .tg-031e { width: 198px;  }
aside.sidebar_right aside.bottom h3 { font-size: 14px; text-align: left}

/* -------------------- v1j END ------------------ */

/* Page v1L */

section.topv1l p { font-size: 16px;  }
section.topv1l { overflow: hidden; border-bottom: 2px solid #ebebeb; margin-top: 20px;}
section.topv1l img.discover { width: 200px; float: left; margin: 0px 37px 0px 0px;}
section.topv1l div.heading { float:left; }
section.topv1l div.heading div.rating { float: left; margin: 22px 0px 0px 54px;}
section.topv1l div.heading div.rating p.rating { font-weight: 600; font-size: 16px; margin: 0px 0px 1px 0px;}
section.topv1l div.heading div.rating img { width: 97px; }
section.topv1l h1.dark { font-size: 23px; color: #000000; font-weight: 600; margin:0px 0px 8px 0px;  }
section.topv1l h1.dark span { font-size: 12px; font-weight: 600; color: #000; position: relative; top:-8px;  }
section.topv1l a#applybutton { float: left; display: block; color: #ffffff; font-size: 18px; background-color: #3399ff; width: 200px; text-align: center; padding: 16px 0; border-radius: 7px; margin-top: 15px; cursor: pointer;}
section.topv1l div.features { margin: 39px 0px 0px 0px; width: 320px; float: right; overflow: hidden; }
section.topv1l p.heading { font-weight: 600; }
div.featuresv1L { background: #f2f2f2; margin: 0px 0px 0px 0px; width: 300px; float: right; overflow: hidden; padding: 0px 10px;}

div.blinecon { float: right; background: #e9eef6; width: 243px; padding: 0px 16px; margin: 0px 0px 10px 15px;}
div.blinecon h2 {  }
div.separator { height: 2px; background: #ffffff; width: 275px; margin-left: -16px; }

aside.sidebar_rightv1l { float: right;  width: 320px; background: #f2f2f2; margin: 0px 0px 10px 0px; padding-bottom: 26px;}
aside.sidebar_rightv1l h3 { font-size: 21px; text-align: center; font-family: 'Roboto', sans-serif; margin-bottom: 0;
    line-height: 42px;}
aside.sidebar_rightv1l a.applyurll { text-decoration: underline; color: #0000ff; font-size: 18px; font-weight: 600;margin-left: 10px; line-height: 46px; }
aside.sidebar_rightv1l ul { padding: 0px 10px 0px 28px;  }
aside.sidebar_rightv1l ul li { margin: 0px 0px 12px 0px; }
aside.sidebar_rightv1l h3 { font-family: 'Roboto', sans-serif; font-size: 21px;}


aside.sidebar_rightv1l .tg  {border-collapse:collapse;border-spacing:0;}
aside.sidebar_rightv1l .tg td{ font-size:15px;padding:10px 5px;border: 2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
aside.sidebar_rightv1l .tg th{font-size:15px;font-weight:normal;padding:10px 5px;border:2px solid #dae2f0; overflow:hidden;word-break:normal; background: #ffffff;}
aside.sidebar_rightv1l .tg .tg-e3zv{font-weight:bold; background: #f2f2f2;}
aside.sidebar_rightv1l .tg .tg-9hbo{font-weight:bold;vertical-align:top; background: #f2f2f2;}
aside.sidebar_rightv1l .tg .tg-yw4l{vertical-align:top; }
aside.sidebar_rightv1l .tg-031e { width: 225px;  }
aside.sidebar_rightv1l div.separator1 {  height: 2px; background: #ffffff; width: 336px; margin-left: -16px; }
aside.sidebar_rightv1l h3.sbheading { font-size: 18px; text-align: left; margin-left: 15px;}
aside.sidebar_rightv1l h3.cardheadline { font-size: 16px; line-height: 20px; text-align: left; margin-bottom: 10px; }
